Subject: Re: Convert non-ASCII letters to hexadecimal? vs control chars.

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Thu, 21 Oct 2010 20:52:02 +0200

Stefan Monnier <[email-masked]> writes:

>> I think the right fix for control characters below 32 is to convert
>> them to the ^X ASCII representation.
>
> I'm not sure I'd agree enough to make it a promptless default.

I think it might make sense for the bug reports, but I think that (in
general) there's no point in doing any conversion of anything.  I mean,
the mail will be encoded with a proper transfer encoding when sending,
won't it?

Unless one of the sending methods used by emacsbugs doesn't encode
anything. 

-- 
(domestic pets only, the antidote for overdose, milk.)
  [email-masked] * Lars Magne Ingebrigtsen